## ros-jazzy-rosbag2-examples-cpp 0.26.5

=== debian/changelog ===
ros-jazzy-rosbag2-examples-cpp (0.26.5-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 05 Sep 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.26.4-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 26 Jun 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.26.3-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 14 May 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.26.2-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 23 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.26.1-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 16 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.26.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.25.0-1bookworm) bookworm; urgency=high

  * Add topic_id returned by storage to the TopicMetadata (#1538 <https://github.com/ros2/rosbag2/issues/1538>)
  * Use enum values for offered_qos_profiles in code and string names in serialized metadata (#1476 <https://github.com/ros2/rosbag2/issues/1476>)
  * Contributors: Michael Orlov, Patrick Roncagliolo

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 26 Mar 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.24.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.23.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.22.0-1bookworm) bookworm; urgency=high

  * rosbag2_storage: add type description hash to topic metadata (#1272 <https://github.com/ros2/rosbag2/issues/1272>)
  * Contributors: james-rms

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.21.0-1bookworm) bookworm; urgency=high

  * Update rosbag2 to C++17. (#1238 <https://github.com/ros2/rosbag2/issues/1238>)
  * Use target_link_libraries instead of ament_target_dependencies (#1202 <https://github.com/ros2/rosbag2/issues/1202>)
  * Contributors: Chris Lalancette, Daisuke Nishimatsu, Michael Orlov

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.20.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.19.0-1bookworm) bookworm; urgency=high

  * Add Michael Orlov as maintainer in rosbag2 packages (#1215 <https://github.com/ros2/rosbag2/issues/1215>)
  * Contributors: Michael Orlov

 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 12 Jan 2023 16:00:00 -0000

ros-jazzy-rosbag2-examples-cpp (0.18.0-1bookworm) bookworm; urgency=high

  * Add API samples on main branch - Rolling C++ API examples (#1068 <https://github.com/ros2/rosbag2/issues/1068>)
  * Contributors: Emerson Knapp

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 14 Nov 2022 16:00:00 -0000
