=== debian/control ===
Source: ros-jazzy-rosbag2-examples-cpp
Section: misc
Priority: optional
Maintainer: Michael Orlov <michael.orlov@apex.ai>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-example-interfaces, ros-jazzy-rclcpp, ros-jazzy-rosbag2-cpp, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-rosbag2-examples-cpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-example-interfaces, ros-jazzy-rclcpp, ros-jazzy-rosbag2-cpp, ros-jazzy-ros-workspace
Description: rosbag2 C++ API tutorials and examples
